/* 左侧栏目列表 */
.list_fl {
  float: left;
  width: 196px;
  height: 100%;
  overflow: hidden;
}
.list_fl .lmlistbox {
  padding: 20px 20px 20px 0;
  width: 100%;
  height: 100%;
}
.list_fl .lmlist {
  padding: 25px;
  width: 100%;
  background: #F6F6F6;
}
.list_fl p {
  overflow: hidden;
  padding-bottom: 8px;
  max-width: 100%;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  border-bottom: 4px solid #025193;
  color: #025193;
}
.list_fl .lmlist li {
  padding-left: 5px;
  width: 100%;
  line-height: 36px;
  font-size: 18px;
}
.list_fl .lmlist li::before {
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  margin-right: 6px;
  border-width: 4px;
  border-style: solid;
  border-color: transparent transparent transparent #000000;
}
.list_fl .lmlist li a {
  color: #000000;
}
.list_fl .lmlist li.active a {
color: #025193;
font-weight: bold;
}
.list-lm {
margin-top: 20px;
}
.list_fl .lmlistbox2 {
  padding: 20px 20px 20px 0;
  width: 100%;
  height: 100%;
}
.list_fl .lmlist2 {
  padding: 25px;
  width: 100%;
  background: #F6F6F6;
}
.list_fl .lmlist2 li {
  padding-left: 5px;
  width: 100%;
  line-height: 36px;
  font-size: 18px;
}
.list_fl .lmlist2 li{
  background: #fff;
  margin-top: 5px;
}
.list_fl .lmlist2 li.active a {
color: #025193;
font-weight: bold;
}
.list-lm2 {
margin-top: 20px;
}
/* 右侧 */
.list_fr{
  float: right;
  width: 83%;
}
.list_box{
  padding: 20px 20px 25px 0;
  border-bottom: #ddd solid 1px;
}
.list_title span{
  float: right;
}
.list_title li{
  float: left;
  color: #015193;
  font-weight: 400;
  padding: 0px 10px;
  border-bottom: #015193 solid 2px;
  font-size: 18px;
}
.list_title a{
  display: inline-block;
  width: 70px;
  height: 22px;
  background: #1B518f;
  color: #fff;
  text-align: center;
}
.list_title span a:nth-child(2){
  background: #3bb4f2;
}
.list_con{
  border: none;
}
.con_title{
  margin-top: 10px;
}
.con_list{
  border: 1px solid #ddd;
  margin-top: 10px;
  border-top: none;
  border-left: none;
}
.top_tit li{
  height: 36px;
  border-top: 1px solid #ddd;
  background-color:#e6e6e6;
}
.top_tit span{
  height: 36px;
  border-left: 1px solid #ddd;
  padding-top: 7px;
float: left;
}
.con_content li{
  height: 36px;
}
.con_content span{
  vertical-align: middle;
  border-left: 1px solid #ddd;
  height: 36px;
  padding-top: 10px;
float: left;
  
}
.top_tit span:nth-child(1){
  display: inline-block;
  width: 55%;
  text-align: center;
}
.top_tit span:nth-child(2){
  width: 15%;
  display: inline-block;
  text-align: center;
}
.top_tit span:nth-child(3){
  width: 15%;
  display: inline-block;
  text-align: center;
}
.top_tit span:nth-child(4){
  width: 15%;
  display: inline-block;
  text-align: center;
}
.con_content span:nth-child(1){
  display: inline-block;
  width: 55%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: left;
  padding-left: 10px;
}
.con_content span:nth-child(2){
  width: 15%;
  display: inline-block;
  text-align: center;
}
.con_content span:nth-child(3){
  width: 15%;
  display: inline-block;
  text-align: center;
}
.con_content span:nth-child(4){
  width: 15%;
  display: inline-block;
  text-align: center;
}

.con_content li:nth-of-type(odd){
  background-color:#f9f9f9;
}
.write, .leSearch {
    float: right;
    display: inline-block;
    width: 120px;
    height: 30px;
    margin-right: 15px;
    line-height: 30px;
    text-align: center;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
.write {
    background-color: #1c5bb8;
}
.leSearch {
    background-color: #7AC1E1;
}
.write a,.leSearch a {
    color: #fff;
}
.write::before {
    display: inline-block;
    content: "";
    width: 26px;
    height: 26px;
    margin-right: 5px;
    vertical-align: middle;
    background: url(../../images/index/ind-icon.png) -94px -155px;
}
.leSearch::before {
    display: inline-block;
    content: "";
    width: 20px;
    height: 20px;
    margin-right: 5px;
    vertical-align: middle;
    background: url(../../images/zmhd/zmhd-icon-cx.png) no-repeat center;
    background-size: cover;
}
/*信件查询*/
.message-dialog {
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(26, 25, 19, 0.5);
  z-index: 999;
}
.message-dialog h3 {
  font-size: 28px;
  font-weight: 500;
  text-align: center;
}
.message-dialog table {
  width: 100%;
  margin: 15px auto;
}
.d-close {
  position: absolute;
  right: 10px;
  top: 5px;
  font-size: 22px;
}
.message-dialog table tr td:first-child {
  width: 20%;
  font-size: 16px;
}
.message-dialog table tr td {
  margin: 0 auto;
}
.message-dialog input {
	border: 1px solid #cccccc;
	width: 95%;
	height: 35px;
	margin: 5px 0;
  text-indent: 10px;
}
.message-dialog div {
  text-align: center;
}
.message-dialog div button {
  width: 60px;
  height: 35px;
  margin: 0 5px;
  background-color: #19a7f0;
  color: #ffffff;
}
.message-dialog div button:last-child {
  background-color: #e0690c;
}
.message-dialog>.message-dialog-box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 400px;
  background-color: #fff;
  border-radius: 0.5rem 0.5rem 0 0;
  z-index: 1000;
  padding: 15px 20px;
}

.message-dialog-box>article>h3 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0.3rem 0;
  background-color: #d5d5d5;
  border-radius: 0.5rem 0.5rem 0 0;
  font-weight: 400;
  height: 3rem;
  line-height: 3rem;
}

.message-dialog>.message-dialog-box>article>p {
  text-align: center;
  padding: 0 0.5rem;
  line-height: 3rem;
}

.message-dialog-box>article>p:last-child {
  color: #cc2b1e;
  font-size: 22px;
  margin: 20px 0;
}

.message-dialog>.message-dialog-box>button {
  position: absolute;
  width: 100%;
  background-color: #d5d5d5;
  border: 0;
  font-size: 18px;
  border-radius: 0 0 0.5rem 0.5rem;
  height: 3rem;
  z-index: 1000;
  cursor: pointer;
}
@media screen and (max-width:768px) {
	.list_fl{
		float: none;
		width: 100%;
	}
	
	.list_fl .lmlistbox {
	    padding: 10px 0 10px 0;
	}
	
	.list-lm{
		overflow: hidden;
	}
	
	.list_fl .lmlist li{
		float: left;
		width: 50%;
	}
	
	.list_fr{
		width: 100%;
	}
  .list_fr .top_tit span{
    float: left;
    width: 25%;
  }
  .list_fr .con_content span{
    float: left;
    width: 25%;
  }
}